@font-face {
  font-family: 'Nunito';
  src: url('/fonts/Nunito/Nunito-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}

.avatar {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-top: 55px;

  h3 {
    color: #fff;
    font-family: Nunito, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
  }
}
